@media (min-width: 992px) and (max-width: 1280px) {

    .home-res {
        width: 85%;
        display: flex;
        align-items: center;
    }

    .menu_area, .home {
        width: 85% !important;
    }

    .video-area {
        height: 550px;
    }
    .app_screenshots_slides {
        padding: 0 4%;
    }
    .navbar #buttons-container {
        min-width: 38% !important;
    }

    .section-heading {
        /* margin-bottom: 60px; */
        margin: 2% 0 3% 0;
    }
    
    .price {
        width:70% !important;
    }

    .wellcome-heading {
        /* margin-bottom:15%; */
    }

    .welcome-thumb {
        /* margin-top: 15%; */
        /* width: 85%; */
        display: flex;
        justify-content: center;
    }

    .welcome-thumb img {
        width: 100%;
        height: 100%;
    }   

    .app-download-area {
        /* justify-content: center; */
        margin-top:6%;
    }

    .orange {
        border-radius: 6px;
        overflow: hidden;
    }
}

@media (min-width: 768px) and (max-width: 991px) {



    .orange {
        /* border-radius: 0px !important; */
    }

    .logo {
        width:20% !important;
    }

    .left-box {
        justify-content: center;
    }

    .h-100 {
        height: 85%!important;
    }

    .wellcome-heading {
        text-align: center !important;
    }
    .wellcome-heading .line {
        justify-content: center;
    }

    .welcome-thumb {
        margin-top: 10%;
    }

    .section-heading {
        margin: 2% 0 1% 0;
    }

    .app-download-area {
        justify-content: center;
    }

    .header_area {
        padding: 0;
    }

    .app-download-btn a {
        /* padding: 8px; */
    }

    .single-special {
        padding: 30px 10px;
    }
    .special_description_area.mt-150 {
        margin-top: 50px;
    }
    .special_description_content > h2 {
        font-size: 30px;
    }
    .video-area {
        height: 350px;
    }

    .first-section-heading {
        margin-top: 1%;
    }
    .first-section-heading > h2 {
        font-size: 1.4rem;
    }
    /* .section-heading {
        margin-bottom: 50px;
    } */

    .address-text > p,
    .phone-text > p,
    .email-text > p {
        font-size: 16px;
    }
    .footer-text > p {
        margin-bottom: 30px;
    }

    .counter-area {
        min-width: 50px;
    }
    .counter-area > h3 {
        font-size: 30px;
    }
    .app_screenshots_slides {
        padding: 0;
    }
    .clients-feedback-area .slick-slide.slick-current img {
        width: 90px !important;
        height: 90px !important;
    }
    .price {
        width:85% !important;
    }

}


@media (min-width: 320px) and (max-width: 767px) {

    .nav-link {
        padding-left: 0.5rem !important;
    }

    .orange-b {
        border-radius: 0px !important;
        border-width: 0px !important;
    }

    .orange {
        border-radius: 0px ! important;
    }

    .navbar-collapse {
       background-color: #5874c4;
    }

    .home-res {
        width: 95%;
    }

    .left-box {
        justify-content: center;
    }

    .welcome-thumb {
        margin-top: 10%;
    }

    .price {
        width:100%;
    }

    .sep {
        padding: 0 1% !important;
    }

    .wellcome_area {
        height: 100vh !important;
    }

    .header_area {
        height: 50px;
    }

    .header_area .sign-in-button a {
        padding: 4px 8px !important;
    }

    .home {
        margin-top: 10%;
        width: 90% !important;
    }

    .first-section-heading {
        margin: 5% 0 5% 0 !important;
    }

    .menu_area {
        width: 90% !important;
    }

    #ca-navbar {
        margin-right: 0px;
    }

    .header_area.sticky {
        height: 50px;
        padding: 0;
    }
   
    #ca-navbar a {
      font-size:12px;
      margin:0 2px;
    }

    .header_area .menu_area #nav .nav-link,
    .header_area.sticky .menu_area #nav .nav-link {
        padding: 5px 15px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .header_area {
        top: 0;
    }

    .wellcome_area {
        display: flex;
        /* align-items: flex-end; */
    }

    .app-download-area a {
        padding: 8px 15px;
    }

    .wellcome-heading {
        text-align: center;
        margin-top: 20px;
    }

    .wellcome-heading .line {
        justify-content: center;
    }

    .wellcome-heading h2 {
        font-size:40px !important;
    }

    .welcome_text .cd-intro > p {
        font-size: 14px;
    }
    .wellcome-heading > h2 {
        font-size: 40px;
    }
    .get-start-area .email {
        margin-bottom: 20px;
        max-width: 100%;
    }
    .logo_area > a > h2 {
        font-size: 40px;
        margin-top: 10px;
    }

    .single-special {
        margin-bottom: 30px;
    }
    .special_description_area.mt-150 {
        margin-top: 50px;
    }
    .special_description_content > h2 {
        font-size: 30px;
    }
    .app-download-btn:first-child {
        margin-right: 0;
    }
    .app-download-area {
        justify-content: space-evenly;
    }
    .app-download-btn {
        margin-bottom: 20px;
    }
    .video-area {
        border: 10px solid #fff;
        border-radius: 20px;
        height: 250px;
    }
    .video-area::after {
        top: -10px;
        left: -10px;
        width: calc(100% + 20px);
        height: calc(100% + 20px);
        border: 1px solid #f1f4f8;
        z-index: 2;
        border-radius: 20px;
    }
    .clients-feedback-area .client-description > p {
        font-size: 20px;
    }
    .clients-feedback-area .slick-slide img {
        width: 60px !important;
        height: 60px !important;
    }
    .clients-feedback-area .slick-slide.slick-current img {
        width: 70px !important;
        height: 70px !important;
    }
    .membership-description > h2 {
        font-size: 32px;
    }
    .get-started-button {
        text-align: left;
        margin-top: 20px;
    }
    .contact_from {
        margin-top: 30px;
    }
    .cool_facts_area .col-12:last-of-type .single-cool-fact {
        margin-bottom: 0;
    }

    .h-100 {
        height: 85%!important;
    }
    .logo{
        width:20%;
    }

}



